@charset "UTF-8";
/* CSS Document */

/*全体の設定
---------------------------------------------------------------------------*/
body {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0px;
	color: #444;
	font-family: "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 1.8;
	background: #fff;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
h4 {
	text-align: center;
	font-size: 120%;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
iframe {
	width: 100%;
}
hr {
	height: 1px;
	border: none;
	background-color: #999;
}
p {
	margin: 10px 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #4078d4;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
a:hover {
	color: #6f92cc;
	text-decoration: none;
}

/*ヘッダー
---------------------------------------------------------------------------*/
.head {
	position: absolute;
	display: block;
	width: 100%;
}
.top_photo {
    position: relative; /* 基準にする */
	max-width: 1200px;
	z-index:1;
}
.logo {
	position: absolute;
	top: 50px;
	width: 100%;
	z-index:2;
}
.button_map {
	position: absolute;
	top: 50px;
	width: 100%;
	margin: 0 0 0 350px;
	z-index:3;
}


/*コンテンツ
---------------------------------------------------------------------------*/
.contents {
	clear: both;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
}
.box {
	width: 100%;
	display: flex;
	flex-direction: row;
}
.box_le {
	width: 50%;
	margin-right: 50px;
}
.box_ri {
	width: 50%;
}
.map_font {
	font-size: 18px;
	color: #000;
	text-align: center;
	margin: 10px 0 20px 0;
}
.map {
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.box_2 {
	margin: 10px 0;
}
.contents h2 {
	background: none;
	padding: 0;
	font-size: 35px;
	font-weight: bold;
	line-height: 140%;
	text-align: center;
	color: #005bac;
	margin: 0 0 20px 0;
}
.fr {
	float: right;
}
.fl {
	float: left;
}
.w_right {
	width: 43%;
}
.w_left {
	width: 52%;
}
ul {
	margin-left: 30px;
	list-style-type: disc;
}
ul li {
	margin-left: 50px;
	margin-bottom: 5px;
}
ul.sq {
	margin-left: 30px;
	list-style-type: square;
}
ul.sq li {
	margin-left: 20px;
	margin-bottom: 5px;
}
.photo_01 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.photo_box {
	clear: both;
	margin-top: 10px;
	width: 100%;
}
/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	padding-top: 40px;
}
#pagetop a {
	color: #422b00;
	font-size: 20px;
	font-weight: bold;
	position: fixed;
	margin-top: 3px;
	padding-top: 5px;
	background: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	border-radius: 10%;
	box-shadow: 0 1px 10px rgba(0, 0, 0, .17);
}
#pagetop a:hover {
	background: #422b00;
}
.pagetop_buttom {
	z-index: 2;
	right: 40px;
	bottom: 40px;
	width: 50px;
	height: 50px;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #999;
	color: #FFF;
}
/*各学科・その他
---------------------------------------------------------------------------*/

.top20 {
	margin: 5px 0;
}
.center {
	margin: 0 auto;
	text-align: center;
}
/*イベント
---------------------------------------------------------------------------*/
.event-title-1 {
	margin: 15px auto;
	text-align: center;
	font-size: 180%;
	color: #fff;
	font-weight: 800;
	background-image: linear-gradient(90deg, #22d3ee, #8b5cf6);
}
.event-title-2 {
	margin: 15px auto;
	text-align: center;
	font-size: 180%;
	color: #fff;
	font-weight: 800;
	background-image: linear-gradient(90deg, #22d3ee, #8b5cf6);
}

.event-txt li {
	font-size: 115%;
	margin: 8px 0 8px 150px;
}

/*フッター設定
---------------------------------------------------------------------------*/
.footer {
	padding: 0;
	margin: 0;
}
footer {
	font-size: 100%;
}
.inquiry_font {
	font-size: 140%;
	line-height: 180%;
}
.telno {
	font-size: 100%;
	line-height: 200%;
	font-weight: 800;
}
.dli-mail {
	font-size: 80%;
}
.mail-ad {
	font-size: 80%;
}


/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	font-size: 75%;
	text-align: center;
	background: #ddd;
	padding: 10px 0px 10px 0px;
}
#copyright a {
	text-decoration: none;
}
/*罫線
---------------------------------------------------------------------------*/
hr {
	border-top: 8px dotted #99e;
	background-color: #fff;
}
/*アニメーション
---------------------------------------------------------------------------*/
.up {
	opacity: 0;
	position: relative;
}
.upstyle {
	opacity: 1;
	transition: 0.5s 0.5s;
}
.up {
	bottom: -50px;
}
.upstyle {
	bottom: 0px;
}
/*メールのアイコン
------------------------------------------------------------------------*/
.dli-mail {
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	position: relative;
	width: 1.06667em;
	height: 0.8em;
	border: 0.1em solid currentColor;
	border-radius: 0.1em;
	box-sizing: content-box;
	overflow: hidden;
}
.dli-mail::before {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	width: 0.75425em;
	height: 0.75425em;
	border: 0.1em solid currentColor;
	border-top-color: transparent;
	border-right-color: transparent;
	border-radius: 0 0 0 0.1em;
	box-sizing: content-box;
	transform: translate(-50%, -50%) rotate(-45deg) skew(10deg, 10deg);
}




/*画面幅700px以下の設定
--------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:700px) {
/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 20px;
	line-height: 1.7;
}
img {
	margin: auto;
}
.contents {
	padding: 10px 0;
	position: relative;
}
.box {
	display: flex;
	flex-direction: column;
}
.box_le {
	width: 100%;
}
.box_ri {
	width: 100%;
}
.img_01 {
	margin: 10px 0 10px 0;
}
.img_02 {
	margin: 10px 0 10px 0;
}
.box_2 {
	margin: 10px 0;
}
.contents h2 {
	font-size: 28px;
}
.box_2 h4 {
	margin: 5px 0 10px 0;
}
.box2 {
	overflow: hidden;
	background: #fff;
	margin: 0 0 20px 0;
	border: 1px solid #aaaaaa;
	padding: 3%;
}
.fr, .fl {
	float: none;
}
ul {
	margin-left: 10px;
}
ul li {
	margin-left: 20px;
}
ul.sq {
	margin-left: 10px;
}
ul.sp li {
	margin-left: 20px;
}
.photo_01 {
	width: 100%;
	margin: 10px 0;
}
.title_1 {
	display: none;
}
.title_2 {
	display: block;
	margin-bottom: 30px;
}
/*ヘッダー
---------------------------------------------------------------------------*/
.head {
    position: relative; /* 基準にする */
	display: block;
	width: 100%;
}
.top_photo {
	position: static;
	max-width: 700px;
}
.logo {
	position: static;
	width: 300px;
	margin: 10px auto;
	padding-top: 15px;
}
.button_map {
	position: static;
	text-align:center;
	margin: 20px auto 10px auto;
}


/*各学科・その他
---------------------------------------------------------------------------*/
.box_le {
	width: 95%;
	margin: 0 auto;
}
/*イベント
---------------------------------------------------------------------------*/
.event-txt li {
	font-size: 100%;
	margin: 10px 0 10px 5px;
}
.event-title-1 {
	margin: 15px auto;
	text-align: center;
	font-size: 130%;
	background-color: #feb;
}
.event-title-2 {
	margin: 15px auto;
	text-align: center;
	font-size: 100%;
	background-color: #cfd;
}
.event-txt li {
	font-size: 18px;
	margin: 8px 0 8px 8%;
}
.map_font {
	font-size: 18px;
	color: #000;
	text-align: center;
	margin-top: 10px;
}
/*フッター設定
---------------------------------------------------------------------------*/
.footer {
	padding: 0;
	margin: 0;
}
footer {
	font-size: 100%;
}
.telno {
	font-size: 90%;
	line-height: 200%;
	font-weight: 700;
}
.dli-mail {
	font-size: 70%;
}
.mail-ad {
	font-size: 70%;
}
.left50 {
	margin-left: 0px;
}
.top20 {
	margin: 10px 0;
}
.font_big {
	font-size: 120%;
	font-weight: bold;
}
.font_gray {
	font-size: 130%;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	font-size: 75%;
	text-align: center;
	background: #ddd;
	padding: 10px 0;
}
#copyright a {
	text-decoration: none;
}
}
